.related-services {
  color: var(--palette-default-fg-base);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.related-services :is(h2, h3 ,h4) {
  margin: 0;
  font-family: var(--typography-family-title-slab);
  font-weight: var(--typography-weight-regular);
  font-size: var(--typography-font-size-headlines-48);
  line-height: var(--typography-line-height-lh-53);
  letter-spacing: var(--headline-h2-slab-letter-spacing, -0.5px);
  text-align: center;
  max-width: 878px;
}

.related-services :is(p) {
  font-family: var(--typography-family-title-sans);
  font-weight: var(--typography-weight-regular);
  font-size: var(--typography-font-size-headlines-18);
  line-height: 150%;
  text-align: center;
  max-width: 878px;
}

.featured-container {
  flex-direction: row;
  column-gap: var(--spacing-base-space-300);
  margin-block-start: var(--spacing-base-space-700);
}

.featured-container > .rs-featured-item {
  background-color: var(--palette-default-bg-strong);
  padding: var(--spacing-base-space-500);
  border-radius: var(--radius-radius-120);
  text-decoration: none;
  flex: 1;
}

.featured-container > .rs-featured-item div :nth-child(1) {
  color: var(--palette-default-fg-interactive);
  font-family: var(--typography-family-title-sans);
  font-weight: var(--typography-weight-regular);
  font-size: var(--typography-font-size-headlines-28);
  line-height: var(--typography-line-height-lh-34);
}

.service-list p {
  text-align: left;
  font-size: var(--typography-font-size-headlines-22);
  line-height: var(--typography-line-height-lh-29);
  width: fit-content;
}

.featured-container > .rs-featured-item div p {
  color: var(--palette-default-fg-base);
  font-family: var(--typography-family-title-sans);
  font-size: var(--typography-font-size-headlines-18);
  font-weight: var(--typography-weight-regular);
  line-height: 150%;
  text-align: left;
  margin-block-start: var(--spacing-base-space-100) !important;
}

.featured-container-span {
  white-space: nowrap;
}

.featured-container .rs-featured-item:not(.no-path):hover > div :first-child,
.featured-container .rs-featured-item:not(.not-path):focus > div :first-child {
  text-decoration: underline;
}

.related-services > div:nth-child(2) {
  margin-block-start: var(--spacing-base-space-200);
}

.service-list-container {
  width: 100%;
  align-items: center;
  row-gap: var(--spacing-base-space-700);
  padding-block-start: var(--spacing-base-space-700);
}

.service-list-container > ol > li {
  padding-inline: var(--spacing-base-space-500);
}

@media (width <= 900px) {
  .related-services :is(h2, h3 ,h4) {
    font-size: var(--typography-font-size-headlines-36);
    line-height: var(--typography-line-height-lh-40);
  }

  .featured-container {
    flex-direction: column;
    row-gap: var(--spacing-base-space-300);
  }

  .featured-container > div {
    padding: var(--spacing-base-space-300);
  }

  .service-list {
    margin-block-start: var(--spacing-base-space-500);
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: var(--spacing-base-space-200);
  }

  .service-list-container {
    row-gap: var(--spacing-base-space-200);
  }
}
